body {
	font-family: 'Nunito', sans-serif;
	color: #333;
	background: #ebebeb url('img/bg-texture.png') repeat;
	overflow-x: hidden;
}

a {
	color: #f05926;
	text-decoration: none;
}

a:hover {
	color: #ee6c40;
	text-decoration: underline;
}

h1 {
	font-size: 1.750em;
	letter-spacing: -1.5px;
	font-weight: 100;
	padding-left: 4.0em;
	padding-right: 4.0em;
}

h2 {
	font-size: 1.50em;
	color: #f05926;	
	font-weight: 100;
}

li {
	padding: 4px 0 4px 0;
}

#hero {
	background: url(../img/index-hero.jpg);
	background-repeat: no-repeat;
	background-position: center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;	
}

#logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 12%;
	-webkit-border-radius: 12%;
	-moz-border-radius: 12%;
	margin-top: 5%;
	margin-bottom: 5%;
	max-width: 100%;
	max-height: 50%;
	border: 5px solid #fff;
}

.event {
	padding-left: 5.0em;
	padding-right: 5.0em;
}

.eventBtn {
	color: #fff;
	background: #f05926 url('img/texture.png') repeat-x right top;
	padding: 15px 30px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	text-transform: uppercase;
	float: none;
	text-align: center;
	display: block;
}

.eventBtn:hover {
	color: #fff;
	text-decoration: none;
	background: #ee6c40 url('img/texture.png') repeat-x right top;
}

.circle {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom: 3%;
	max-width: 50%;
	max-height: 100%;
	/* border: 5px solid #f05926; */
}

.circle:hover {
	/* border: 5px solid #ee6c40; */
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#copyright {
	border-top: 1px dashed #f05926;
	padding-top: 10px;
	margin: 1% 0;
	text-align: right;
}

#copyright p {
	margin: 1% 3%;
}

.soon {
	font-size: 0.750em;
}

/* Media Queries */
/* Smaller Resolution */
@media screen and (max-width: 850px) {
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width: 100%;
	}

	h1 {
	font-size: 1.50em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

	h2 {
	font-size: 1.25em;
}

#logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15%;
	margin-bottom: 15%;
	max-width: 40%;
	max-height: 40%;
	border: 4px solid #fff;
	border: 0;
}

.eventBtn {
	float: none;
	text-align: center;
	display: block;
}

.event {
	padding-left: 1.0em;
	padding-right: 1.0em;
}

.circle {
	margin-top: 6%;
	max-width: 80%;
	max-height: 100%;
	border: 0;
}

.circle:hover {
	border: 0;
}

#copyright {
	text-align: center;
	margin: 8% 0;
	}
}

/* Medium Resolution */
@media screen and (max-width: 1024px) {

}